# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: cf236713e16641aa850f658a531051ed
# file: score.yaml
# captured_at: 2026-05-11T20:58:00Z
# attestation_hash: 95431eb503e662c7a9deb7bcc3595733a6651716f14cd2e050aaa7f115cd082a
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: cf236713e16641aa850f658a531051ed
duration_sec: 178.73
tempo_bpm: 95.70
key: A# major
loudness_lufs: -18.56
spectral_centroid_hz: 2745.97
energy_envelope: [0.7639, 0.8610, 1.0000, 0.8498, 0.8318, 0.8559, 0.8594, 0.9553, 0.9165, 0.5978, 0.7714, 0.7966, 0.8340, 0.9151, 0.9688, 0.6764]
section_count: 24
resonance_field: dense
